2017-09-25 18:43 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003578Kali Linux[All Projects] General Bugpublic2016-09-20 09:56
Reporterredpaper21 
Assigned Torhertzog 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target Version2017.1Fixed in Version2017.1 
Summary0003578: on gnome-control-center 3.21.92-1kali1, setting a static IP address will not apply the default route
DescriptionGateway (default route) setting does not appear to be changed or saved after applying one with gnome-control-center 3.21.92-1kali1
Attached Files

-Relationships
+Relationships

-Notes

~0005905

rhertzog (administrator)

I confirm this problem. I can easily reproduce it. I have submitted a ticket to GNOME: https://bugzilla.gnome.org/show_bug.cgi?id=771515

~0005959

rhertzog (administrator)

Fixed in gnome-control-center 3.21.92-1kali2.
+Notes

-Issue History
Date Modified Username Field Change
2016-09-16 05:01 redpaper21 New Issue
2016-09-16 07:36 rhertzog Assigned To => rhertzog
2016-09-16 07:36 rhertzog Status new => assigned
2016-09-16 07:37 rhertzog Note Added: 0005905
2016-09-16 07:37 rhertzog Priority normal => high
2016-09-16 07:37 rhertzog Product Version => 2016.2
2016-09-16 07:37 rhertzog Target Version => 2017.1
2016-09-20 09:56 rhertzog Note Added: 0005959
2016-09-20 09:56 rhertzog Status assigned => resolved
2016-09-20 09:56 rhertzog Fixed in Version => 2017.1
2016-09-20 09:56 rhertzog Resolution open => fixed
+Issue History